## qtwayland-opensource-src 5.4.1

=== debian/changelog ===
qtwayland-opensource-src (5.4.1-1ubuntu1) vivid; urgency=medium

  * Add upstream_Run-eventDispatcher-in-QWaylandDisplay-forceRoundTri.patch
    to prevent applications from blocking when using setEventDispatcher
    before a QGuiApplication is created.

 -- Harald Sitter <sitter@kde.org>  Thu, 26 Mar 2015 10:03:41 +0100

qtwayland-opensource-src (5.4.1-1) experimental; urgency=medium

  * Initial release (closes: #697509).

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 03 Mar 2015 13:36:49 +0300
