## qtwayland-opensource-src 5.4.2

=== debian/changelog ===
qtwayland-opensource-src (5.4.2-3) unstable; urgency=medium

  * Update symbols files with current build log against gcc5.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 09 Aug 2015 23:13:04 -0300

qtwayland-opensource-src (5.4.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 23 Jun 2015 12:44:45 -0300

qtwayland-opensource-src (5.4.2-1) experimental; urgency=medium

  [ Dmitry Shachnev ]
  * Limit libmtdev-dev and libudev-dev build-dependencies to linux-any.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * New upstream release.
    - Bump Qt build dependencies.
  * Update symbols files with current build log.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 02 Jun 2015 18:04:18 -0300
