=== debian/control ===
--- 
+++ 
@@ -11,15 +11,15 @@
                libegl1-mesa-dev,
                libfontconfig1-dev,
                libglib2.0-dev,
-               libmtdev-dev,
-               libudev-dev,
+               libmtdev-dev [linux-any],
+               libudev-dev [linux-any],
                libwayland-dev (>= 1.2.0),
                libwayland-egl1-mesa | libwayland-egl1,
                libxkbcommon-dev (>= 0.2.0),
                libxrender-dev,
                pkg-config,
                pkg-kde-tools,
-               qtbase5-private-dev (>= 5.4.1+dfsg~)
+               qtbase5-private-dev (>= 5.4.2+dfsg~)
 Standards-Version: 3.9.6
 Homepage: http://qt-project.org/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtwayland.git
