## qtwayland-opensource-src 5.5.1

=== debian/changelog ===
qtwayland-opensource-src (5.5.1-2build1) xenial; urgency=medium

  * Rebuild against Qt 5.5.1.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 30 Nov 2015 16:22:49 +0200

qtwayland-opensource-src (5.5.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 21 Oct 2015 15:41:28 -0300

qtwayland-opensource-src (5.5.1-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 16 Oct 2015 20:44:52 -0300

qtwayland-opensource-src (5.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/copyright.
  * Bump qtbase5-private-dev build-dependency to 5.5.0.
  * Bump libwayland-dev build-dependency to 1.4.0.
  * Add build-dependencies on libinput-dev and libxcomposite-dev.
  * Update libqt5waylandclient5.symbols.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 26 Aug 2015 18:12:23 +0300
