=== debian/control ===
--- 
+++ 
@@ -21,11 +21,12 @@
                libxrender-dev,
                pkg-config,
                pkg-kde-tools,
-               qtbase5-private-dev (>= 5.5.1+dfsg~)
-Standards-Version: 3.9.6
+               qtbase5-dev (>= 5.6.1+dfsg~),
+               qtbase5-private-dev (>= 5.6.1+dfsg~)
+Standards-Version: 3.9.8
 Homepage: http://qt-project.org/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtwayland.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/qt/qtwayland.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/qt/qtwayland.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/qt/qtwayland.git
 
 Package: libqt5waylandclient5
 Architecture: any
