## qtwayland-opensource-src 5.9.1

=== debian/changelog ===
qtwayland-opensource-src (5.9.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 16 Aug 2017 15:29:50 +0300

qtwayland-opensource-src (5.9.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.9.1.
  * Bump Standards-Version to 4.0.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 07 Jul 2017 10:54:24 +0300

qtwayland-opensource-src (5.9.0-1) experimental; urgency=medium

  * New upstream stable release.
  * Do not install Qt5Gui_QWaylandXCompositeGlxPlatformIntegrationPlugin.cmake
    on armel/armhf.
  * Bump qtbase build-dependencies to 5.9.0 final.
  * Add support for nodoc build profile.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 09 Jun 2017 18:37:40 +0300

qtwayland-opensource-src (5.9.0~rc-1) experimental; urgency=medium

  * New upstream release candidate.
  * Bump Qt build-dependencies to 5.9.0.
  * Update libqt5waylandcompositor5-dev.install for the new version.
  * Drop the hack to remove Qt5Gui_.cmake, it is no longer generated.
  * Update the symbols files.
    - In Qt 5.7 the Qt Wayland Compositor library is a technical preview,
      so API/ABI stability was not guaranteed.
    - Qt Wayland Client library has no public API, all symbols are private.
  * Add debian/clean file.
  * Do not use gold linker, to keep the symbols versioned.
  * Update debian/copyright.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 28 May 2017 15:14:44 +0300
