=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
            Pino Toscano <pino@debian.org>,
            Timo Jyrinki <timo@debian.org>
 Build-Depends: debhelper (>= 9.20160114~),
+               dpkg-dev (>= 1.17.14),
                libegl1-mesa-dev,
                libfontconfig1-dev,
                libglib2.0-dev,
@@ -21,13 +22,13 @@
                libxrender-dev,
                pkg-config,
                pkg-kde-tools,
-               qtbase5-dev (>= 5.7.1~20161021+dfsg~),
-               qtbase5-private-dev (>= 5.7.1~20161021+dfsg~),
-               qtdeclarative5-private-dev (>= 5.7.1~20161021~)
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.7.1~20161021+dfsg~),
-                     qtbase5-doc-html (>= 5.7.1~20161021+dfsg~),
-                     qttools5-dev-tools (>= 5.7.1~20161021~)
-Standards-Version: 3.9.8
+               qtbase5-dev (>= 5.9.1+dfsg~),
+               qtbase5-private-dev (>= 5.9.1+dfsg~),
+               qtdeclarative5-private-dev (>= 5.9.1~)
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.9.1+dfsg~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.9.1+dfsg~) <!nodoc>,
+                     qttools5-dev-tools (>= 5.9.1~) <!nodoc>
+Standards-Version: 4.0.0
 Homepage: http://qt-project.org/
 Vcs-Git: https://anonscm.debian.org/git/pkg-kde/qt/qtwayland.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/qt/qtwayland.git
@@ -99,6 +100,7 @@
  binary.
 
 Package: qtwayland5-doc
+Build-Profiles: <!nodoc>
 Priority: extra
 Architecture: all
 Section: doc
@@ -111,6 +113,7 @@
  library.
 
 Package: qtwayland5-doc-html
+Build-Profiles: <!nodoc>
 Priority: extra
 Architecture: all
 Section: doc
