## qtwayland-opensource-src 5.9.5

=== debian/changelog ===
qtwayland-opensource-src (5.9.5-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 14 Apr 2018 15:29:01 -0500

qtwayland-opensource-src (5.9.4-0ubuntu2) bionic; urgency=medium

  * Cherry-pick commit from the VCS Git repository which generates
    libqt5waylandclient5-dev (LP: #1760185).

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Generate libqt5waylandclient5-dev. The files where previously generated
    and removed before packaging because they where not stable, but now a part
    of them have become stable so it's time to ship them.
    Also make the package recommend qtwayland5-dev-tools which provides the
    tools necessary to generate C++ interfaces form the XML definitions.
    Thanks Andreas Cord-Landwehr for the bug report! (Closes: #893387).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 30 Mar 2018 23:52:29 -0500

qtwayland-opensource-src (5.9.4-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * Add dont-create-hidden-egl-surfaces.patch which fixes a crash in a Wayland
    session when a QQuickWindow hides and then is destroyed.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 25 Feb 2018 20:49:52 -0600

qtwayland-opensource-src (5.9.3-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * Bump build dependencies to Qt 5.9.3.
  * Update symbols from build logs.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 13 Dec 2017 22:05:47 -0600

qtwayland-opensource-src (5.9.2-3) unstable; urgency=medium

  * Update for Qt binaries location change in qtbase 5.9.2+dfsg-3.
    - Install qtwaylandscanner to the new location.
    - Provide a compatibility symlink in the old location.
    - Bump qtbase5-private-dev and qttools5-dev-tools build-dependencies.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 27 Oct 2017 11:34:14 +0300

qtwayland-opensource-src (5.9.2-2) experimental; urgency=medium

  * Move qtwaylandscanner tool into its own qtwayland5-dev-tools package,
    make that package Multi-Arch: foreign.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 18 Oct 2017 20:58:04 +0300

qtwayland-opensource-src (5.9.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.9.2.
  * Use debhelper compat level 10 and dh_missing.
  * Update symbols files from the current build log.
  * Bump Standards-Version to 4.1.1, stop using deprecated Priority: extra.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 16 Oct 2017 11:05:35 +0300
