## qtwayland-opensource-src 5.11.1

=== debian/changelog ===
qtwayland-opensource-src (5.11.1-2) unstable; urgency=medium

  * Upload to Sid.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 25 Jul 2018 04:49:32 -0500

qtwayland-opensource-src (5.11.1-1) experimental; urgency=medium

  [ Simon Quigley ]
  * Add my name to Uploaders.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Add debian/.gitattributes to use dpkg-mergechangelgs at merge time.
  * New upstream release.
    - Bump Qt build dependencies.
  * Mark qtwayland5-doc[-html] as Multi-Arch: foreign as noted by the
    multiarch hinter.
  * Update symbols files with current build log.
  * Bump Standards-Version to 4.1.4, no changes required.
  * Bump dh compat to 11.
    - Require debhelper >= 11~.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 29 Jun 2018 13:43:56 -0300

qtwayland-opensource-src (5.10.1-3) unstable; urgency=medium

  * Release to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 07 Apr 2018 19:45:46 -0300

qtwayland-opensource-src (5.10.1-2) experimental; urgency=medium

  * Generate libqt5waylandclient5-dev. The files where previously generated
    and removed before packaging because they where not stable, but now a part
    of them have become stable so it's time to ship them.
    Also make the package recommend qtwayland5-dev-tools which provides the
    tools necessary to generate C++ interfaces form the XML definitions.
    Thanks Andreas Cord-Landwehr for the bug report! (Closes: #893387).
  * Add myself to debian/copyright.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 18 Mar 2018 17:10:48 -0300

qtwayland-opensource-src (5.10.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.10.1.
  * Update debian/watch for the new upstream tarball names.
  * Use dh_auto_configure provided by debhelper.
  * Fix cross builds by building and using native qtwaylandscanner and
    setting QMAKE_QMAKE and PKG_CONFIG_LIBDIR variables.
  * Remove obsolete note that Qt Wayland Compositor is a tech preview.
    It became an official module in Qt 5.8 release.
  * Add some new headers to libqt5waylandcompositor5-dev.install.
  * Update symbols files from the current build log.
  * Update debian/copyright.
  * Update Vcs fields for migration to salsa.debian.org.
  * Bump Standards-Version to 4.1.3, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 06 Mar 2018 13:16:46 +0300
