=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: qtwayland-opensource-src
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Sune Vuorela <debian@pusling.com>,
            Pino Toscano <pino@debian.org>,
-           Timo Jyrinki <timo@debian.org>
-Build-Depends: debhelper (>= 10.3),
+           Timo Jyrinki <timo@debian.org>,
+           Simon Quigley <tsimonq2@ubuntu.com>
+Build-Depends: debhelper (>= 11~),
                dpkg-dev (>= 1.17.14),
                libegl1-mesa-dev,
                libfontconfig1-dev,
@@ -23,16 +23,16 @@
                libxrender-dev,
                pkg-config,
                pkg-kde-tools,
-               qtbase5-dev (>= 5.9.5+dfsg~),
-               qtbase5-private-dev (>= 5.9.5~),
-               qtdeclarative5-private-dev (>= 5.9.5~)
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.9.5+dfsg~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.9.5+dfsg~) <!nodoc>,
-                     qttools5-dev-tools (>= 5.9.5~) <!nodoc>
-Standards-Version: 4.1.1
+               qtbase5-dev (>= 5.11.1+dfsg~),
+               qtbase5-dev:native (>= 5.11.1+dfsg~),
+               qtbase5-private-dev (>= 5.11.1+dfsg~),
+               qtdeclarative5-private-dev (>= 5.11.1~)
+Build-Depends-Indep: qtbase5-doc-html (>= 5.11.1+dfsg~) <!nodoc>,
+                     qttools5-dev-tools (>= 5.11.1~) <!nodoc>
+Standards-Version: 4.1.4
 Homepage: http://qt-project.org/
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/qt/qtwayland.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/qt/qtwayland.git
+Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtwayland.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtwayland
 
 Package: qtwayland5-examples
 Architecture: any
@@ -85,9 +85,6 @@
  .
  This package contains the development files for QtWayland compositor
  library.
- .
- This library is a tech preview and the API will change before the final
- release. Use at your own risk.
 
 Package: libqt5waylandclient5-dev
 Architecture: any
@@ -128,6 +125,7 @@
 Package: qtwayland5-doc
 Build-Profiles: <!nodoc>
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
 Description: Qt 5 Wayland Compositor documentation
@@ -140,6 +138,7 @@
 Package: qtwayland5-doc-html
 Build-Profiles: <!nodoc>
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
 Description: Qt 5 Wayland Compositor HTML documentation
