=== debian/rules ===
--- 
+++ 
@@ -3,18 +3,23 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+include /usr/share/dpkg/architecture.mk
 
-export CFLAGS := $(shell dpkg-buildflags --get CFLAGS) $(shell dpkg-buildflags --get CPPFLAGS)
-export CXXFLAGS := $(shell dpkg-buildflags --get CXXFLAGS) $(shell dpkg-buildflags --get CPPFLAGS)
-export LDFLAGS := $(shell dpkg-buildflags --get LDFLAGS) -Wl,--as-needed
 export QT_SELECT := qt5
 
 %:
 	dh $@ --with pkgkde_symbolshelper
 
+ifneq ($(DEB_HOST_ARCH),$(DEB_BUILD_ARCH))
 override_dh_auto_configure:
-	qmake CONFIG-=use_gold_linker
+	cd src/qtwaylandscanner && \
+		g++ qtwaylandscanner.cpp -I/usr/include/$(DEB_BUILD_MULTIARCH)/qt5 \
+		-I/usr/include/$(DEB_BUILD_MULTIARCH)/qt5/QtCore \
+		-fPIC -lQt5Core -o $(CURDIR)/qtwaylandscanner_native
+	dh_auto_configure -- QMAKE_QMAKE=/usr/bin/$(DEB_HOST_GNU_TYPE)-qmake \
+		QT_TOOL.qtwaylandscanner.binary=$(CURDIR)/qtwaylandscanner_native \
+		PKG_CONFIG_LIBDIR=/usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig:/usr/share/pkgconfig
+endif
 
 override_dh_auto_build-indep:
 	dh_auto_build -- docs
