## qtwayland-opensource-src 5.11.3

=== debian/changelog ===
qtwayland-opensource-src (5.11.3-2) unstable; urgency=medium

  [ Simon Quigley ]
  * Change my email to tsimonq2@debian.org now that I am a Debian Developer.
  * Bump Standards-version to 4.3.0, no changes needed.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 26 Dec 2018 16:59:01 -0300

qtwayland-opensource-src (5.11.3-1) experimental; urgency=medium

  [ Dmitry Shachnev ]
  * Make libqt5waylandclient5-dev and libqt5waylandcompositor5-dev depend
    on qtwayland5. These packages ship CMake files which reference plugin
    files from that package (LP: #1806186).

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * New upstream release.
    - Bump Qt build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 22 Dec 2018 15:38:23 -0300

qtwayland-opensource-src (5.11.2-3) unstable; urgency=medium

  * Make tests non-fatal on mips/mipsel, because of failures.
  * Remove dbgsym migration code, it is no longer needed.
  * Minor debian/copyright update.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 17 Oct 2018 20:05:33 +0300

qtwayland-opensource-src (5.11.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 16 Oct 2018 18:58:33 +0300

qtwayland-opensource-src (5.11.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.11.2.
  * Run upstream tests during build.
  * Bump Standards-Version to 4.2.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 04 Oct 2018 11:58:56 +0300
