=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Sune Vuorela <debian@pusling.com>,
            Pino Toscano <pino@debian.org>,
            Timo Jyrinki <timo@debian.org>,
-           Simon Quigley <tsimonq2@ubuntu.com>
+           Simon Quigley <tsimonq2@debian.org>
 Build-Depends: debhelper (>= 11~),
                dpkg-dev (>= 1.17.14),
                libegl1-mesa-dev,
@@ -23,13 +23,15 @@
                libxrender-dev,
                pkg-config,
                pkg-kde-tools,
-               qtbase5-dev (>= 5.11.1+dfsg~),
-               qtbase5-dev:native (>= 5.11.1+dfsg~),
-               qtbase5-private-dev (>= 5.11.1+dfsg~),
-               qtdeclarative5-private-dev (>= 5.11.1~)
-Build-Depends-Indep: qtbase5-doc-html (>= 5.11.1+dfsg~) <!nodoc>,
-                     qttools5-dev-tools (>= 5.11.1~) <!nodoc>
-Standards-Version: 4.1.4
+               qtbase5-dev (>= 5.11.3+dfsg~),
+               qtbase5-dev:native (>= 5.11.3+dfsg~),
+               qtbase5-private-dev (>= 5.11.3+dfsg~),
+               qtdeclarative5-private-dev (>= 5.11.3~),
+               xauth,
+               xvfb
+Build-Depends-Indep: qtbase5-doc-html (>= 5.11.3+dfsg~) <!nodoc>,
+                     qttools5-dev-tools (>= 5.11.3~) <!nodoc>
+Standards-Version: 4.3.0
 Homepage: http://qt-project.org/
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtwayland.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtwayland
@@ -79,7 +81,9 @@
 Architecture: any
 Section: libdevel
 Multi-Arch: same
-Depends: libqt5waylandcompositor5 (= ${binary:Version}), ${misc:Depends}
+Depends: libqt5waylandcompositor5 (= ${binary:Version}),
+         qtwayland5 (= ${binary:Version}),
+         ${misc:Depends}
 Description: QtWayland compositor development files
  QtWayland is a Qt 5 module that wraps the functionality of Wayland.
  .
@@ -90,7 +94,9 @@
 Architecture: any
 Section: libdevel
 Multi-Arch: same
-Depends: libqt5waylandclient5 (= ${binary:Version}), ${misc:Depends}
+Depends: libqt5waylandclient5 (= ${binary:Version}),
+         qtwayland5 (= ${binary:Version}),
+         ${misc:Depends}
 Recommends: qtwayland5-dev-tools
 Description: QtWayland client development files
  QtWayland is a Qt 5 module that wraps the functionality of Wayland.
