=== debian/rules ===
--- 
+++ 
@@ -10,8 +10,8 @@
 %:
 	dh $@ --with pkgkde_symbolshelper
 
+override_dh_auto_configure:
 ifneq ($(DEB_HOST_ARCH),$(DEB_BUILD_ARCH))
-override_dh_auto_configure:
 	cd src/qtwaylandscanner && \
 		g++ qtwaylandscanner.cpp -I/usr/include/$(DEB_BUILD_MULTIARCH)/qt5 \
 		-I/usr/include/$(DEB_BUILD_MULTIARCH)/qt5/QtCore \
@@ -19,6 +19,8 @@
 	dh_auto_configure -- QMAKE_QMAKE=/usr/bin/$(DEB_HOST_GNU_TYPE)-qmake \
 		QT_TOOL.qtwaylandscanner.binary=$(CURDIR)/qtwaylandscanner_native \
 		PKG_CONFIG_LIBDIR=/usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig:/usr/share/pkgconfig
+else
+	dh_auto_configure -- QT_BUILD_PARTS+=tests
 endif
 
 override_dh_auto_build-indep:
@@ -46,5 +48,12 @@
 	dh_link -pqtwayland5-dev-tools \
 		usr/lib/qt5/bin/qtwaylandscanner usr/lib/$(DEB_HOST_MULTIARCH)/qt5/bin/qtwaylandscanner
 
-override_dh_strip:
-	dh_strip --dbgsym-migration='qtwayland5-dbg (<< 5.7.0-1~)'
+override_dh_auto_test-arch:
+ifneq (,$(filter $(DEB_HOST_ARCH),mips mipsel))
+	# mips/mipsel: double free or corruption, unreproducible on porterboxes
+	-xvfb-run -a dh_auto_test -- -Ctests/auto
+else
+	xvfb-run -a dh_auto_test -- -Ctests/auto
+endif
+
+override_dh_auto_test-indep:
