## qtwayland-opensource-src 5.12.2

=== debian/changelog ===
qtwayland-opensource-src (5.12.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.12.2.
  * Update list of files in libqt5waylandcompositor5-dev package.
  * Update symbols files from the current build log.
  * Update debian/copyright.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 24 Mar 2019 19:59:03 +0300
