## qtwayland-opensource-src 5.12.4

=== debian/changelog ===
qtwayland-opensource-src (5.12.4-1) experimental; urgency=medium

  [ Scarlett Moore ]
  * Update packaging to use doc-base as per policy 9.10.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Bump Qt build-dependencies to 5.12.4.
  * Simplify debian/rules by using a debian/not-installed file.
  * Update symbols files from buildds’ and the current build logs.
  * Make the debian/*.install files a bit more verbose.
  * Add support for nocheck build profile.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 28 Jun 2019 16:05:03 +0300
