=== debian/control ===
--- 
+++ 
@@ -23,14 +23,14 @@
                libxrender-dev,
                pkg-config,
                pkg-kde-tools,
-               qtbase5-dev (>= 5.12.2+dfsg~),
-               qtbase5-dev:native (>= 5.12.2+dfsg~),
-               qtbase5-private-dev (>= 5.12.2+dfsg~),
-               qtdeclarative5-private-dev (>= 5.12.2~),
-               xauth,
-               xvfb
-Build-Depends-Indep: qtbase5-doc-html (>= 5.12.2+dfsg~) <!nodoc>,
-                     qttools5-dev-tools (>= 5.12.2~) <!nodoc>
+               qtbase5-dev (>= 5.12.4+dfsg~),
+               qtbase5-dev:native (>= 5.12.4+dfsg~),
+               qtbase5-private-dev (>= 5.12.4+dfsg~),
+               qtdeclarative5-private-dev (>= 5.12.4~),
+               xauth <!nocheck>,
+               xvfb <!nocheck>
+Build-Depends-Indep: qtbase5-doc-html (>= 5.12.4+dfsg~) <!nodoc>,
+                     qttools5-dev-tools (>= 5.12.4~) <!nodoc>
 Standards-Version: 4.3.0
 Homepage: http://qt-project.org/
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtwayland.git
