## qtwayland-opensource-src 5.12.5

=== debian/changelog ===
qtwayland-opensource-src (5.12.5-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 20 Oct 2019 23:53:10 +0300

qtwayland-opensource-src (5.12.5-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.12.5.
  * Add Build-Depends-Package field to the symbols files.
  * Update symbols files from the current build log.
  * Bump Standards-Version to 4.4.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 17 Oct 2019 23:57:47 +0300
